Loading ...
Sorry, an error occurred while loading the content.

unslung-devel

Expand Messages
  • etherkidd
    I installed the unslung-devl package a while ago. Now a ipkg upgrade will give errors like coreutils 5.2.1-6 to 5.2.1-7 and the kernel image and unslung-rootfs
    Message 1 of 1 , Jun 24, 2005
    • 0 Attachment
      I installed the unslung-devl package a while ago.

      Now a ipkg upgrade will give errors like coreutils 5.2.1-6 to 5.2.1-7
      and the kernel image and unslung-rootfs errors.

      Is there a particular way of getting rid of these errors?

      I assume removing unslng-devl and installing unslung-devl will fix it
      but since it's a large package... I'm looking for some insight. Thanks.
    Your message has been successfully submitted and would be delivered to recipients shortly.